﻿@import url("https://fonts.googleapis.com/css?family=Raleway");

body {
    /*font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    margin: 0;
    /*background: url(/Content/Images/fundo_tracejado.png);*/
    background-repeat: repeat;
    /*padding-top: 35px;*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Raleway","Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2c6084;
    margin: 20px 0px 15px 3px;
}

.margin-ItemInicial {
    margin-top: 0;
    margin-left: 165px;
    margin-bottom: 35px;
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.navbar-logo > img {
    display: block;
    max-height: 140px;
}

.top-header {
    top: 0px;
    background-color: transparent;
    position: fixed;
    z-index: 1000;
}

    .top-header > img {
        width: 100%;
    }

.navbar-logo {
    padding-top: 0px;
    padding-bottom: 0px;
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand {
    text-transform: uppercase;
    height: 80px;
    vertical-align: middle;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 16px;
    word-wrap: break-word;
}

.navbar-toggle {
    padding: 10px;
    margin: 25px 15px 25px 0;
}

.navbar-brand > span {
    padding: 10px 10px;
}

.navbar {
    background-color: #10386b;
    border-style: none none inset none;
    border-color: #02152d;
    font-size: 14px;
}

    .navbar .navbar-brand {
        color: #fff;
    }

        .navbar .navbar-brand:hover {
            color: #3167ac;
        }

    .navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
        background-color: #2c6084;
    }

    .navbar .navbar-nav > .open > a, .navbar .navbar > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
        background-color: #2c6084;
    }

    .navbar .navbar-nav {
        margin-top: 10px;
    }

        .navbar .navbar-nav > li {
            background-color: #2c6084;
            margin: 10px;
            border-style: none none inset none;
            border-color: #0a4f80;
        }

            .navbar .navbar-nav > li > a,
            .navbar .navbar-nav > .open > a,
            .navbar .navbar > .open > a:hover,
            .navbar .navbar-nav > .open > a:focus {
                color: #fff;
            }

            .navbar .navbar-nav > li:hover,
            .navbar .navbar-nav > li:focus {
                background-color: #3167ac;
                border-color: #0a4f80;
            }

            .navbar .navbar-nav > li > a:hover,
            .navbar .navbar-nav > li > a:focus {
                color: #fff;
            }


.nav > li > a {
    padding: 7px 13px;
}

.navbar .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #2c6084;
}

.navbar .navbar-toggle {
    border-color: #2c6084;
}

.navbar .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #10386b;
    margin: 15px 0px;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
}

.dropdown-menu {
    padding: 0;
    margin: 10px 0 0 0;
    font-size: 12px;
    font-weight: bold;
    background-color: #3167ac;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

    .dropdown-menu > li > a {
        color: #FFF;
        line-height: 2;
        background-color: #62bb61;
        border-style: none none inset none;
        border-color: #46ab45;
    }

        .dropdown-menu > li > a:hover {
            background-color: #09923c;
            border-style: none none inset none;
            border-color: #03661b;
        }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            color: #fff;
            background-color: #09923c;
        }

.navbar .nav-logoff {
    float: right;
}

.navbar .navbar-nav > li.logoff {
    background-color: transparent;
    font-weight: bold;
    text-decoration: underline;
    border: none;
    float: right;
}

    .navbar .navbar-nav > li.logoff > a > img {
        margin-right: 5px;
    }

/*Tab Left*/
ul.tabs-left {
    border: 0;
}

    ul.tabs-left > li > a {
        border-bottom-left-radius: 10px;
        border-bottom-left-radius: 10px;
        color: #2c6084;
    }


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #62bb61;
    color: #fff;
    /*border-bottom-left-radius: 10px;*/
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #3167ac;
    border-color: #ffffff;
}

footer {
    left: 0px;
    bottom: 0px;
    height: 60px;
    background-color: rgba(255, 255, 255, 0.32);
    color: #2c6084;
    width: 100%;
}

/* IE 6 */
* html footer {
    position: absolute;
    top: expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}


.form-signin {
    max-width: 360px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.box-msg-alert h4 {
    color: red;
    margin: 10px 0px -12px;
}


.alert {
    margin-top: 15px;
    min-height: 0;
    text-align: center;
    z-index: 1000;
    border-radius: 1%;
    box-shadow: 1px 1px 1px #545454;
}

    .alert ul {
        list-style: none;
    }

input {
    background-color: white;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*Table e DataTable(BootsTrap Style)*/

table > tbody {
    background-color: white;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

table > thead > tr > th {
    font-size: 14px;
}

/*Substituição do icone de Ordenação da Table*/
table.dataTable thead .sorting:after {
    content: "\e252" !important;
}

table.dataTable thead .sorting_desc:after {
    content: "\e253" !important;
}

table.dataTable thead .sorting_asc:after {
    content: "\e252" !important;
}

table.dataTable tbody td {
    font-weight: 100;
    font-size: 12px;
}

.table > thead {
    background-color: #f9f9f9;
}

    .table > thead > tr > th {
        padding: 7px;
    }

        .table > thead > tr > th.col-btn {
            width: 5%;
        }

.btn-default, .btn-default:focus, .btn-default.focus {
    font-size: 14px;
    color: #fff;
    border: 1px solid #032d4a;
    border-radius: 5px;
    background-color: #2c6084;
}

    .btn-default:hover {
        color: #fff;
        background-color: #3167ac;
        border-color: #adadad;
    }

.button-align > a {
    float: right;
}

/*.btn-primary {
    font-size: 14px;
    color: #fff;
    border: 1px solid #032d4a;
    border-radius: 5px;
    background-color: #2c6084;
    padding: 8px 30px;
}*/

.form-control {
    color: #2c6084;
}


.content-form {
    background-color: rgba(255, 255, 255, 0.68);
    padding: 15px;
    padding-bottom: 15px;
}

.well {
}

hr {
    border-top: 1px solid #2c6084;
}


@media screen and (max-width: 992px) {
    .navbar-logo > img {
        display: block;
        max-height: 55px;
    }
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 7px;
        padding-bottom: 7px;
    }
}

.card-hover-text {
    display: none;
    background-color: #555555;
    color: white;
    text-align: center;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    box-sizing: border-box;
    width: 280px;
    height: 140px;
    padding: 10px;
    border-radius: 16px;
}

.module-card:hover {
    background-color: #555555;
}

.card:hover .card-hover-text {
    display: flex;
    opacity: 1;
}

.card:hover .card-title {
    display: none;
}

.titulo-card-responsivo {
    font-size: 1.25rem; /* Default size for smaller screens */
}

@media (min-width: 576px) {
    .titulo-card-responsivo {
        font-size: 1.25rem; /* Small screens */
    }

    .texto-card-responsivo {
        font-size: 1rem; /* Small screens */
    }
}

@media (min-width: 768px) {
    .titulo-card-responsivo {
        font-size: 1rem; /* Medium screens */
    }

    .texto-card-responsivo {
        font-size: 1rem; /* Small screens */
    }
}

@media (min-width: 992px) {
    .titulo-card-responsivo {
        font-size: 1.15rem; /* Large screens */
    }

    .texto-card-responsivo {
        font-size: 1rem; /* Small screens */
    }
}

@media (min-width: 1200px) {
    .titulo-card-responsivo {
        font-size: 1.25rem; /* Extra large screens */
    }

    .texto-card-responsivo {
        font-size: 1rem; /* Small screens */
    }
}

@media (min-width: 1400px) {
    .titulo-card-responsivo {
        font-size: 1.25rem; /* Extra extra large screens */
    }

    .texto-card-responsivo {
        font-size: 1rem; /* Small screens */
    }
}

.module-card {
    box-sizing: border-box;
    width: 280px;
    height: 140px;
    padding: 10px;
    border-radius: 16px;
    background: #F7F7F7;
    box-shadow: 0 6px 8px rgba(33, 36, 41, 0.40);
    cursor: pointer;
    transition: background-color 0.5s ease;
}

.TituloIdTela {
    display: flex;
    color: #5F5F5F;
    line-height: 13px;
    background-color: transparent;
    font-size: 8px;    
    justify-content: right;
}